section{clear:both;}
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;font-size:16px;}
.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6;}
.alert-error{color:red;background-color:#DAD4CD;border-color:#d6e9c6;}
#menu_desc{padding:0;margin:0;clear:both;}
#menu_desc .main{max-width:960px;}
#menu_desc h1{font-size:18px;font-family:Tahoma;color:#fff;clear:both;padding:0 5px 20px;text-align:center;text-transform:uppercase;font-weight:700;}
#menu_desc .picture{width:36%;float:left;text-align:center;padding:2% 0;background:#1da7b7;min-height:292px}
#menu_desc .picture img{width:90%;max-width:306px;max-height:220px;}
#menu_desc .list-title{width:40%;min-height:290px;background:#0291a2;float:left;font-size:15px;padding:20px 0;}
#menu_desc .list-lienhe{width:24%;min-height:330px;float:left;text-align:center;background:#078493;}
#menu_desc .list-lienhe img{padding:20px 5px}
#menu_desc .list-title p{width:88%;margin:0 auto;color:#fff;text-transform:uppercase;font-size:18px;font-weight:800;}
#menu_desc .list-title a{width:100%;line-height:25px;list-style:none;clear:both;color:#ae4c65;}
#menu_desc .list-title a{display:block;min-height:38px;margin-bottom:3px;}
#menu_desc .list-title h3, #menu_desc .list-title span{overflow:hidden;height:38px;line-height:38px;padding:3px;padding-left:35px;display:block;clear:both;text-transform:uppercase;border-bottom:1px #fff dashed;font-weight:300;}
#menu_desc .list-title a{background:url(../images/page/icon1.png) no-repeat 10px 17px;color:#fff;width:88%;margin:0 auto;}
#breadcumds{font-size:13px;padding:5px 0 5px 5px;margin:0;}
#breadcumds ul{padding:0;margin:5px;}
#breadcumds ul li{background:url(../images/page/dot_breadcumbs.png) no-repeat 2px center;display:inline-block;padding-left:12px;margin:3px 0;}
#breadcumds ul li:nth-child(1){
	background:url(../images/page/home_break.png) no-repeat top center;padding:0;
	color:#fff;width:18px;height:18px;text-indent:-9999px;margin-right:3px;margin-bottom:3px;
}
#breadcumds ul li a{color:#1da7b7;display:block;}
#breadcumds ul li a:hover{color:#0a9153}
#breadcumds ul li:last-child span{color:#535353;}
#pagination, #pagination-shopping{margin-top:30px;clear:both;text-align:center;font-weight:600;margin-bottom:30px;}
#pagination a, #pagination-shopping a{background:#e4e4e4;padding:5px 8px;font-size:18px;margin:1px;color:#747474;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border:1px #d4d4d4 solid;}
#pagination a:hover, #pagination-shopping a:hover{background:#269B11;color:#fff;}
#pagination strong, #pagination-shopping strong{background:#269B11;padding:8px 12px;margin:2px;font-size:18px;color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
#side_bar{width:23%;float:left;padding:0;margin:0;}
#side_bar .box{box-shadow:0 0 3px #c0c0c0;margin-bottom:15px;}
#cart{width:100%;height:auto;margin:0 auto;padding-bottom:20px;background-color:#fff;}
#heading{padding-bottom:10px;}
div#text{color:red;text-align:center;font-family:'Raleway', sans-serif;}
table{border-collapse:separate;border-spacing:1px;border-color:gray;}
#table{font-size:14px;background-color:#E1E1E1;width:100%;}
#main_heading{font-weight:700;}
#main_heading td{background:#EDEDED}
tr{background:white;display:table-row;vertical-align:inherit;border-color:inherit;}
#table th, td{padding:6px 5px;}
.info-product{background:url(../images/icon_shield.png) no-repeat left center;padding:5px 5px 5px 40px;text-transform:uppercase;font-size:20px;}
.info-pay{background:url(../images/page/icon_dollar.png) no-repeat left center;padding:5px 5px 5px 40px;margin-top:20px;text-transform:uppercase;font-size:20px;}
.title-cart{background:url(../images/page/icon_cart.png) no-repeat left center;padding:5px 5px 5px 45px;text-transform:uppercase;font-size:20px;}
#billing{margin:0;padding:0;}
#billing td{vertical-align:top;text-align:left}
#billing .error{color:red;font-size:13px;}
#bill_info{padding:0 0 25px;margin:0}
#bill_info h2{background:url(../images/page/icon_user.png) no-repeat left center;padding:5px 5px 5px 40px;text-transform:uppercase;font-size:20px;}
#bill_info .cols{width:50%;float:left;}
#bill_info .cols-details{width:50%;float:right;text-align:left;}
#bill_info .cols-details b{display:block;margin-top:12px;}
#bill_info textarea, #bill_info input:not(.button), #bill_info select{min-width:250px;padding:5px;border-radius:3px;border:1px solid #969A96;}
#bill_info .cols-details textarea{width:92%}
#bill_info input.button{padding:15px;font-size:20px;margin-top:12px;height:auto;text-transform:uppercase;}
.allproduct{margin:10px 0;padding:10px 5px;background:#F6F6F6;}
.allproduct h2{text-transform:uppercase;padding:5px 0 5px 10px;font-size:20px;color:#535353;border-bottom:1px #fff solid;}
.allproduct .product-block-inner{margin:2% 1%;text-align:center;position:relative;width:23%;float:left;box-shadow:0 0 5px #CCC;border-radius:5px;min-height:210px;overflow:hidden;padding:0 0 20px;background:#fff;}
.allproduct .product-block-inner .image{padding-top:10px;}
.allproduct .product-block-inner .sale{position:absolute;top:0;right:0;padding:3px;background:#E76453;color:#fff;font-size:13px;border-bottom-left-radius:5px;}
.allproduct .name{width:92%;margin:5px auto 0;text-align:center;height:36px;line-height:16px;overflow:hidden}
.allproduct .name a{margin:4px 0;color:#269B11;font-size:14px;}
.allproduct .name a:hover{color:#E76453;}
.product-block-inner #add_button{margin-top:12px;}
.list-product-block{margin:0;padding:0;}
.product-blog{position:relative;overflow:hidden;width:23%;float:left;margin:1%;}
.product-blog:nth-of-type(4n + 1){clear:both;}
.product-blog h2{line-height:20px;max-height:40px;overflow:hidden;}
.product-blog h2:first-letter{text-transform:uppercase}
.product-blog .product_img{text-align:center;margin-top:12px}
.product_img .link-image{width:100%;transition:all 0.2s ease-in-out;max-width:320px;max-height:208px;margin:0 auto;display:block;position:relative;overflow:hidden;}
.product_img .link-image .hover{position:absolute;width:320px;height:208px;display:block;background:url(../images/page/linebg-fade.png) repeat-x 0 0;top:0;transition:all 0.3s ease-in-out;opacity:0.1;}
.product_img .link-image:hover .hover{opacity:1;}
.product-blog .name{font-family: 'Roboto Condensed', sans-serif;font-size:17px;transition:all 0.3s ease-in-out;width:96%;padding:5px 0;text-align:center}
.product-blog .name:first-letter{text-transform:uppercase}
.product-blog .name a{color:#269B11}
.product-code{text-align:center;font-size:20px;padding:10px 0 0}
.product-blog .details{font-size:14px;line-height:18px;padding-top:6px;height:72px;overflow:hidden;}
.product-blog .cart, .product-blog .contact{text-align:center;padding:20px 0 14px;width:50%;margin:0 auto}
.product-blog input{height:36px;font-size:15px;font-weight:700}
.product-blog input:hover{color:#fff;}
.product-blog .price{text-align:center;color:#C46411;padding:5px;font-size:18px;font-weight:700;}
.product-blog .price span{min-height:25px;padding:0;display:block;}
.product-blog .price span.price-new{font-size:18px;}
.product-blog .name a:hover{color:#C46411;text-decoration:underline;}
#blog-list-article{width:75%;float:right;padding:0;margin:0;background:#FFF;}
#blog-list-article .blog{padding:0 15px 15px 15px;border:1px solid #EDEDED;margin-bottom:25px;border-top:none;}
#blog-list-article .blog .content{margin-top:15px;font-size:13.5px;}
#blog-list-article .blog .content p{line-height:23px;margin:10px 0;}
#blog-list-article .blog .content ul{margin-left:35px;list-style-type:initial;text-indent:2px;background:url("../images/page/xemthem.png") no-repeat scroll right center #f0f4a6;border-radius:5px;font-style:italic;font-weight:700;padding:1px 0 1px 10px;list-style:none}#blog-list-article .blog .content ul li{list-style-type:initial;text-indent:2px;padding:10px 0 10px 20px;list-style:none;line-height:normal;background:url(../images/page/arrowhello.png) no-repeat 0 15px}
#related-news{width:75%;float:right;border:1px #EDEDED solid;border-radius:5px;margin-bottom:25px;}
.title-lienquan{
	max-width:100%;margin:0;font-family: 'Roboto Condensed', sans-serif;text-transform:uppercase;
	min-height:25px;line-height:25px;font-size:24px;color:#b70d04;text-align:left;font-weight:700;
	display:block;border-bottom:1px #EDEDED solid;margin-bottom:10px;
	padding:10px 5px 10px 15px;background:#EDEDED;
}
#related-news ul.blog-related{width:100%;margin:0 auto;overflow:hidden;}
#related-news ul.blog-related li{text-align:center;float:left;display:inline-block;width:48%;margin:1%;vertical-align:top;}
#related-news ul.blog-related li h4{
	overflow:hidden;margin:0 auto;font-size:16px;font-family: 'Roboto Condensed', sans-serif;
	line-height:20px;text-align:left;padding:0;margin-bottom:5px;
}
ul.blog-related li h4 a{color:#40789f;}
ul.blog-related li h4 a:hover{color:#C46411;text-decoration:underline;}
#related-news ul.blog-related .pic{position:relative;overflow:hidden;max-width:182px;max-height:128px;display:block;float:left;margin-right:10px;margin-bottom:10px;text-align:center;}
#related-news ul.blog-related img{display:block;}
#related-news ul.blog-related .hover{position:absolute;width:250px;height:180px;display:block;background:url(../images/page/linebg-fade.png) repeat-x 0 0;top:0;transition:all 0.3s ease-in-out;opacity:1;}
#related-news ul.blog-related li .pic:hover .hover{opacity:.1;}
#related-news ul.blog-related .desc{text-align:justify;margin:0;padding:0 10px;font-size:13px;line-height:18px;}
#related-news ul.blog-related .price{padding:5px 0;}
#related-news ul.blog-related .price-new{color:#C46411;font-size:18px;padding:0;}
.categories_desc{margin:0px;padding:0 12px;}
.categories_desc .catalog_title:after{content:'';clear:both;display:table;}
.categories_title h1, .catalog_title h1{
	float:left;display:block;font-size:20px;font-family: 'Roboto Condensed', sans-serif;
	line-height:23px;color:#078493;padding:0 0 20px;
	position:relative;text-transform:uppercase;max-width:532px;}
.categories_desc .h1pt{clear:both;padding:5px 0 10px;}
.categories_desc .h1pt > a, .categories_desc .h1pt > #___plusone_0{margin:0 6px !important;}
.categories_desc .share{float:right;}
.categories_desc .categories_detail{background:#fff;text-align:left;padding:0;}
.categories_desc .categories_detail p{margin:10px 0;text-align:justify;}
.categories_desc .categories_detail h2,
.categories_desc .categories_detail h3,
.categories_desc .categories_detail li{margin:10px 0}
.categories_desc .categories_detail img{max-width:100%;}
.article-blog{padding:0;clear:both;min-height:160px;margin-bottom:25px;padding:15px;}
.article-blog .article_img .link-image{position:relative;overflow:hidden;}
.article-blog .article_img img{margin:2px;text-align:center;box-shadow:0 0 2px #c0c0c0;padding:3px;float:left;}
.article-blog .article_img:hover img{opacity:0.8;box-shadow:0 0 2px #269B11;}
.article-blog .title{width:58%;margin-left:1%;float:right;padding:0}
.article-blog .title h2{text-align:left;text-transform:uppercase;font-size:16px;padding:0;margin:0;line-height:23px;width:96%;}
.article-blog .details{float:right;width:58%;margin-left:1%;padding-top:10px;}
#div-article, #div-product{width:75%;float:right;margin-left:1%;padding:0;margin:0;background:#FFF;}
#div-article .blog-share-title{margin:0;padding:1%;}
#div-article .like-add{float:left;padding:5px;}
#div-article .article_title, #blog-list-article .catalog_title{float:left;padding:0;margin:0;}
#div-article h1, #blog-list-article h1{font-size:22px;color:#078493;line-height:27px;text-align:left;font-family: 'Roboto Condensed', sans-serif;}
#div-article .share{float:right;padding-right:10px;}
#div-article .content_article{padding:0 0 2%;margin-right:2%;overflow:hidden;text-align:left;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
#div-article .content_article h2, .categories_desc .categories_detail h2{
	font-family: 'Roboto Condensed', sans-serif;font-size:20px;color:#078493;
	line-height:25px;text-align:center !important;padding-top:5px;padding-bottom:30px;
	background:url(../images/line-pattern.png) no-repeat center bottom;
}
#div-article .content_article h3, .categories_desc .categories_detail h3{
	font-family: 'Roboto Condensed', sans-serif;font-size:18px;color:#078493;
	text-align:left;line-height:24px;padding:2px 0;
}
#div-article .content_article p{line-height:23px;margin:10px 0;}
#div-article .content_article p img{text-align:center;margin:0 auto !important;clear:both}
#div-article .content_article ul{margin-left:10px;text-indent:2px;}
#div-article .content_article ul li{background:url(../images/icon_li.png) no-repeat 5px 6px;text-indent:28px;padding:0;margin:10px 0;list-style:none;}
#div-article .content_article ol{margin-left:35px;}
#div-article .content_article ol li{list-style-type:decimal;margin:10px 0;padding:0 0 0 5px;}
#div-article .content_article img{max-width:100%;}
#div-article .content_article .read-more{box-sizing: border-box;background: url(//vantaitrithanh.com/media/images/icon/read-more-icon.gif) no-repeat 16px 12px #f2f2f2;border-radius: 8px;font-size:16px;line-height:22px; padding:62px 12px 6px;margin-top:20px;}
#div-article .content_article .read-more:first-letter{text-transform:uppercase;}
#div-article .content_article .read-more a{color:#365899;}
#div-article .content_article .read-more a:hover{text-decoration:underline;color:#167715}
#div-article .content_article a{color:#c8271b;}
#div-article .content_article a:hover{color:#269b11;text-decoration:underline;}
.blog-cate-vote{clear:both;padding:0 5px 10px;font-size:13px;color:#999}
.news-item{background:#f9f9f9;}
.title-vote{height:1px;overflow:hidden}
.blog-cate-vote span:first-child{padding-left:8px;}
.product-info{overflow:auto;}
.product-info > .left{float:left;margin-right:15px;margin-bottom:15px;}
.product-info > .left + .right{margin-left:330px;}
.product-info .right h1.name{padding:0 5px 10px;text-transform:inherit !important;}
.product-info .image{background:none repeat scroll 0 0 #fff;border:1px solid #EDEDED;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:block;padding:10px;margin-bottom:15px;max-width:320px;text-align:center;position:relative;}
.large{width:250px;height:250px;position:absolute;border-radius:100%;box-shadow:0 0 0 7px rgba(255, 255, 255, 0.85),
0 0 7px 7px rgba(0, 0, 0, 0.25),
inset 0 0 40px 2px rgba(0, 0, 0, 0.25);display:none;}
.small{display:block;}
.product-info{overflow:hidden;}
.product-info .image img{width:100%;}
.product-info .product-code-details{font-size:24px;border-bottom:1px solid #EEE;padding:0px 5px 10px 5px;}
.product-info .description{border-top:1px solid #EEE;border-bottom:1px solid #EEE;padding:5px 5px 10px 5px;margin-bottom:10px;line-height:22px;}
.product-info .description .product-description .description-right{padding-left:10px;}
.product-info .description span{color:#666;}
.product-info .description a{color:#E76453;}
.product-info .description a:hover{color:#211F20;}
.product-info .price{overflow:auto;border-bottom:1px solid #EEE;padding:0px 5px 10px 5px;margin-bottom:10px;font-size:18px;color:#F54F1D;font-weight:normal;}
.product-info .price .price1{width:140px;float:left;}
.product-info .price-old{color:#211F20;text-decoration:line-through;}
.product-info .price-new{color:#E76453;}
.product-info .price-tax{font-size:12px;font-weight:normal;color:#999;margin-left:5px;}
.product-info .price .reward{font-size:12px;font-weight:normal;color:#999;}
.product-info .price .discount{font-weight:normal;font-size:12px;color:#4D4D4D;}
.product-info .options{border-bottom:1px solid #E7E7E7;padding:0px 5px 0px 5px;margin-bottom:0;z-index:999;}
.product-info .options textarea{width:95%;}
.product-info .options b,
.product-info .options strong{font-weight:normal;}
.product-info .options h2{font-size:18px;font-weight:normal;color:#444;margin-bottom:12px;}
.product-info .option-image{margin-top:3px;margin-bottom:10px;}
.product-info .option-image label{display:block;width:100%;height:100%;}
.product-info .option-image img{margin-right:5px;border:1px solid #CCCCCC;cursor:pointer;}
.product-info .cart{padding:10px 5px;margin-bottom:0px;color:#4D4D4D;z-index:999;}
.product-info .cart input{width:auto;}
.product-info .cart div > span{color:#999;}
.product-info .cart .links{display:inline-block;vertical-align:middle;}
.product-info .cart .links .product_wishlist{display:block;}
.product-info .cart .minimum{padding-top:5px;font-size:11px;color:#999;}
.product-info .review{color:#4D4D4D;}
.product-info .review a.review-write{padding-left:20px;}
.product-info .review > div{padding:10px 0px;;line-height:20px;border-bottom:1px solid #EEE;}
.product-info .review > div > span{color:#666;}
.product-info .review .share{overflow:auto;line-height:normal;border-bottom:none;padding-top:16px;}
#related-new{clear:both;}
#sitemap{padding:10px 0 25px;width:96%;margin:0 auto}
#sitemap ul{padding-left:25px;}
#sitemap > ul li{list-style-type:disc;border-bottom:1px #EDEDED dashed;padding:3px 0;}
#sitemap > ul li:last-child{border:none}
#sitemap > ul > li > ul > li{list-style-type:circle;padding:5px 0;}
#sitemap > ul > li > ul > li > ul > li{list-style-type:square}
@media screen and (max-width:1024px){}
@media screen and (max-width:800px){
#breadcumds{width:100%;font-size:12px;padding:5px 0;}
#breadcumds ul{padding-left:10px;margin:5px;text-align:left;text-transform:none;}
#menu_desc .picture{width:96%;float:none;max-width:450px;margin:0 auto;}
#menu_desc .list-lienhe, #menu_desc .list-title{width:96%;float:none;max-width:450px;margin:0 auto;}
#div-product, #cart, .allproduct, #table{width:96%;float:none;margin:20px auto;}
.categories_desc .share{float:none;clear:both;padding:10px 12px 0}
#cart{overflow-x:auto;}
#bill_info .cols{width:100%;}
#bill_info .cols-details{width:100%;clear:both;float:none;margin:0 auto}
#div-product .product-block-inner{margin:1%;text-align:center;position:relative;width:48%;float:left;}
#div-article .content_article{text-align:justify;margin:0;}
.product-blog{min-height:auto;max-width:330px;margin:25px auto;width:94%;float:none;}
.product-blog .details{height:auto;}
.product-info > .left{width:96%;float:none;text-align:center;margin:20px auto;}
.product-info > .left + .right{margin-left:0;}
.product-info .right{width:96%;float:none;margin:0 auto !important;}
.product-info .image{max-width:320px;margin:0 auto;}
#div-article .content_article p, #div-article .content_article h2, #div-article .content_article h3, #div-article .content_article h4{width:96%;margin:10px auto;}
#side_bar{display:none;}
#side_bar .phone1,#side_bar .phone2{width:100%;text-align:center;margin-bottom:20px;}
#side_bar .phone1 img,#side_bar .phone2 img{width:97%;}
#div-article,#blog-list-article{width:96%;float:none;padding:0;margin:0 auto;}
#related-news{width:94%;float:none;margin:0 auto;}
}
@media screen and (max-width:680px){#chuyende .left, #chuyende .center{width:92%;margin:0 auto;}
#chuyende .right{float:none;clear:both;margin:0 auto;}
.categories_detail{font-size:13.5px;}
.article-blog{border:1px #EDEDED solid;padding:0;clear:both;min-height:160px;margin-bottom:25px;background:url(../images/page/bg_bv.jpg) no-repeat right bottom;padding:20px;}
.article-blog .article_img{margin:0 auto;text-align:center;float:none;}
.article-blog .article_img img{height:auto;margin:0 auto;text-align:center;float:none;overflow:hidden;}
.article-blog .title{width:98%;float:none;clear:both;text-align:center;padding:0;margin:0 auto;margin-top:15px;}
.article-blog .title h2{color:#c23f64;text-align:center;}
.article-blog .title a:hover{color:#689e01;}
.article-blog .details{float:none;width:100%;max-width:300px;margin:0 auto;padding-top:15px;}
#related-news ul.blog-related li{width:98%;}
}
@media screen and (max-width:480px){#billing td{display:block;}
}